Burp Suite User Forum

Firefox version 76.0.1 can't access Portswigger Academy "Did Not Connect: Potential Security Issue"

David | Last updated: May 19, 2020 10:15PM UTC

I have tried.. 1. importing the Ca certificate, and deleting and re-importing several times, (yes the box checked that says "this certificate can identify websites") 2. set Security.ssl.enable_ocsp_stapling to false 3. deleted "%AppData% and start all over. I have wasted several hours on this. I really want to use Firefox so that I don't have to set the proxy for all browsers, since Firefox has it's network settings, unlike other browsers. I always get "Did Not Connect: Potential Security Issue" the computer is windows 10

Michelle, PortSwigger Agent | Last updated: May 20, 2020 09:43AM UTC

You can use Firefox 76.0.1 to access the Web Security Academy labs. Are you able to access any other sites when proxying via Burp? If you want to email us some screenshots of your setup to support@portswigger.net we can take a look and help you spot what's happening.

David | Last updated: May 20, 2020 03:54PM UTC

Anything HTTPs doesn't work. It says the webserver certificate is untrusted even though the portswigger ca is installed. what screenshots should I send? Thank you.

David | Last updated: May 20, 2020 04:07PM UTC

I figured it out. Sorry for blaming you guys! It was my Eset AV, once I disabled HTTPs scanning in Eset things seem to be working as expected.

Michelle, PortSwigger Agent | Last updated: May 21, 2020 07:52AM UTC

Thanks for letting us know! I'm glad that's working for you now :-)

You need to Log in to post a reply. Or register here, for free.